﻿body{
cursor:ne-resize;
margin-top: 0px; /*上邊界*/
margin-right: 0px; /*右邊界值*/
margin-bottom: 0px; /*下邊界值*/
margin-left: 0px; /*左邊界值*/
}
body,table{
font-family : Times New Roman,sans-serif ; 
font-size : 10pt ;
}
body{
overflow-x:hidden;
background-image:url("bg.jpg");
background-repeat:repeat-x ; 
background-color:#CEB6A9;
scrollbar-3Dlight-color:#573218;
scrollbar-highlight-color:#573218;
scrollbar-arrow-color:#ffffff;
scrollbar-face-color:#573218;
scrollbar-track-color:#573218;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#573218;
}
A:link
{color:#222222;
text-decoration:none}
A:visited 
{color:#222222;
text-decoration:none}
A:hover /*移至*/
{color:#573218;
background-color:#EFEFEF}
A.linka:link
{color:#ffffff;
text-decoration:none}
A.linka:visited 
{color:#ffffff;
text-decoration:none}
A.linka:hover /*移至*/
{color:#573218}
A.linkb:hover 
{color : #222222;font-weight:bold;background-color:#EFE5C9}
